At 12:53 AM 2/23/2003, Christopher Wolf wrote:

The system is a Debian Linux system running a custom kernel 2.2.19 with (I just remembered) the DI-30 ide tape drive patch (the tape drive is no longer in this system though).

I can trying using a 2.2.17 or 2.2.19 kernel from Debian proper and see if the problem goes away, i.e. maybe the ide patch went badly.


I tried the 2.2.17 stock Debian kernel, and got the same results.

-W